Bug 243046 - Package glob2 is in FE6 but not F7, no update submitted in Bodhi
Summary: Package glob2 is in FE6 but not F7, no update submitted in Bodhi
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glob2 (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rafał Psota
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 01:08 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.8.21-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 18:02:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2007-06-07 01:08:13 UTC
Description of problem:
The package glob2 is in Fedora Extras 6, but not available in Fedora 7, and 
there's no pending update for it in Bodhi. Please submit an enhancement update 
for the new package to fix the upgrade path.

Version-Release number of selected component (if applicable):
glob2-0.8.21-2.fc6

Comment 1 Rafał Psota 2007-06-13 18:02:17 UTC
glob2 is now in F7.


Note You need to log in before you can comment on or make changes to this bug.